@charset "utf-8";
main h2 {margin-bottom:5px;}
main form, main button {margin-bottom: 1em;}
#book {width: 17em;}
#geppins {display: flex; flex-direction: row; justify-content: space-between;}
@media only screen and (max-width: 750px)
{
	#geppins {display: flex; flex-direction: column; height: 6em;}
	#book {margin-left: 2em;}
	#geppins input {margin-left: 5.7em;}
}
